.tlk-userbar {
    display: none !important;
}




/* Меняет цвет всех ссылок на странице на 2B2BEC при ховере */
a:hover {
    color: #2B2BEC !important;
}




/* Убираем «призрачный» фикс-слой Annexx */
#rec860895065,
#rec860895065 .t396__artboard,
#rec860895065 .t396__carrier,
#rec860895065 .t396__filter{
  display:none !important;
  height:0 !important;
  min-height:0 !important;
  opacity:0 !important;
  border:0 !important;
  box-shadow:none !important;
  pointer-events:none !important;
}
